[FUEL_0]
OBJECT_NAME=Plane001
FUEL_SWITCH=1
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_1]
OBJECT_NAME=Plane002
FUEL_SWITCH=2.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_2]
OBJECT_NAME=Plane003
FUEL_SWITCH=5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_3]
OBJECT_NAME=Plane004
FUEL_SWITCH=7.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_4]
OBJECT_NAME=Plane005
FUEL_SWITCH=10
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_5]
OBJECT_NAME=Plane006
FUEL_SWITCH=12.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_6]
OBJECT_NAME=Plane007
FUEL_SWITCH=15
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_7]
OBJECT_NAME=Plane008
FUEL_SWITCH=17.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_8]
OBJECT_NAME=Plane009
FUEL_SWITCH=20
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_9]
OBJECT_NAME=Plane010
FUEL_SWITCH=22.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_10]
OBJECT_NAME=Plane011
FUEL_SWITCH=25
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_11]
OBJECT_NAME=Plane012
FUEL_SWITCH=27.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_12]
OBJECT_NAME=Plane013
FUEL_SWITCH=30
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_13]
OBJECT_NAME=Plane014
FUEL_SWITCH=32.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_14]
OBJECT_NAME=Plane015
FUEL_SWITCH=35
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_15]
OBJECT_NAME=Plane016
FUEL_SWITCH=37.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_16]
OBJECT_NAME=Plane017
FUEL_SWITCH=40
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_17]
OBJECT_NAME=Plane018
FUEL_SWITCH=42.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_18]
OBJECT_NAME=Plane019
FUEL_SWITCH=45
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_19]
OBJECT_NAME=Plane020
FUEL_SWITCH=47.5
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_20]
OBJECT_NAME=Plane021
FUEL_SWITCH=50
TYPE=FUEL
EMISSIVE=20,10,0
[FUEL_21]
OBJECT_NAME=Plane022
FUEL_SWITCH=52.5
TYPE=FUEL
EMISSIVE=20,10,0